-- 基础信息
base_info = {
	group_id = 133213338
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 338001, gadget_id = 70220069, pos = { x = -3219.127, y = 206.399, z = -3381.289 }, rot = { x = 0.000, y = 69.011, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 338002, pos = { x = -3224.240, y = 207.122, z = -3384.702 }, rot = { x = 0.000, y = 24.685, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 338003, pos = { x = -3225.145, y = 204.919, z = -3377.077 }, rot = { x = 0.000, y = 128.289, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 338004, pos = { x = -3221.891, y = 204.923, z = -3375.463 }, rot = { x = 0.000, y = 158.057, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 338005, pos = { x = -3226.431, y = 205.998, z = -3381.388 }, rot = { x = 0.000, y = 94.000, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 338006, pos = { x = -3216.803, y = 205.182, z = -3374.870 }, rot = { x = 0.000, y = 220.141, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
